name: gdcwebapp
owner: iuc
categories:
  - Data Source
  - Convert Formats
description: GDCWebApp automatically filter, extract, and convert genomic data from the Genomic Data Commons portal to BED format
long_description: |
  GDCWebApp is a web service to automatically query, filter, extract and convert genomic data and clinical 
  information from the Genomic Data Commons portal (GDC) to BED format. It is able to operate on all data 
  types for each programs (TCGA and TARGET) available on GDC. 
  The service is available at http://bioinf.iasi.cnr.it/gdcwebapp/
remote_repository_url: https://github.com/fabio-cumbo/GDCWebApp4Galaxy
homepage_url: http://bioinf.iasi.cnr.it/gdcwebapp/
type: unrestricted